<!DOCTYPE HTML>
<html>
    <head>
        <style>
            p2{
             color: orange;
        }
        </style>
        <link rel="stylesheet" type="text/css" href="./css.css">
        <title>Activity: CSS Introduction</title>
        
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style = "color:red;">Apply inline styling here.</p>
        <p2>Apply internal styling here.</p2><br/>
    </br>
        <p3>Apply external styling here.</p3>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id = "Capital">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol id="languages-to-be-learned">
            <li class="Languages">Hypertext Markup Language</li>
            <li class="Languages">Cascading Style Sheet</li>
            <li class="Languages">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol id="Tools-to-be-used">
            <li class="tools">Sublime Text</li>
            <li class="tools">Postman</li>
            <li class="tools">Heroku</li>
            <li class="tools">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section id = "other-things-to-be-learned">
            <h4>Other Things to be Learned</h4>
            <img class= "imgs" src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
